#pragma once
#include "gamestate.h"

#include "LD.h"



class CGSDone : public CGameState
{

  public:

    bool                    m_ButtonReleased;



    CGSDone();
    virtual ~CGSDone();

    virtual void            Display( IDirect3DDevice8* pDevice );

    virtual void            UpdateFrame( const float fElapsedTime );

    virtual void            OnChar( int iChar );
    virtual void            OnKeyDown( int iChar );
    virtual void            OnMouse( int X, int Y, int Buttons );

};
